package com.impaktsoft.globeup.dummy

import java.util.*

class ChartDummyData {
    companion object {
        var dates = listOf(
            Date(1573652066614 - (3 * 2629746000)),
            Date(1573652066614 - (3 * 2629746000)+123456789),
            Date(1573652066614 - (3 * 2629746000)+133456789),
            Date(1573652066614 - (3 * 2629746000)+143456789),
            Date(1573652066614 - (3 * 2629746000)+153456789),
            Date(1573652066614 - (3 * 2629746000)+163456789)
            ,
            Date(1573652066614 - (3 * 2629746000)+823456789)

            , Date(1573652066614),
            Date(1573652066614 + 2629746000)
        )

        var values=listOf(
            10,20,100,230,9,2000,11,5,50
        )

    }
}